<screen position="center,center" size="825,326" title="" backgroundColor="XionBackground" flags="wfNoBorder" name="PluginUserDefault">
<widget name="config" font="Regular;33" position="24,102" size="780,120" scrollbarMode="showOnDemand" itemHeight="38" zPosition="1" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="title" position="3,3" size="819,90" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" zPosition="1" halign="center" valign="center" />	 	
<ePixmap pixmap="XionHDF/buttons/key_blue1.png" position="522,252" size="48,56" backgroundColor="XionBackground" alphatest="blend" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="581,243" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="5" />
</screen>